recovery:
  state:
    round: 699
    hash: "8a450240ea17358be5bee9048610a84679aa4abf19001ad856e8bf66946593b6ca1954754ef8a1f083f1700744c38c3d"
    timestamp: "2025-12-02T01:08:00.234288584Z"
  bootstrap: null
  package: null
  stream: null
